Bug 914178 - mdk: FTBFS in rawhide
mdk: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mdk (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stjepan Gros
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:44 EST by Dennis Gilmore
Modified: 2014-01-05 12:44 EST (History)
2 users (show)

See Also:
Fixed In Version: mdk-1.2.7-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 12:44:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:44:21 EST
Your package mdk failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4968109

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8109/4968109/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8109/4968109/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8109/4968109/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:42:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.